.main-about-us.health-safe-page{
	padding-bottom:0px;
}
.main-about-us .top-banner img#img_about_us{
    height: 500px;
}
.main-about-us .title_boundless {
    text-align: center;
	    padding-top: 100px;
}

.main-about-us .title_boundless img {
    margin:auto auto 23px;
	width: 1043px;
	max-width:100%
}
.main-about-us .content_boundless{
	text-align: left;
    max-width: 751px;
    margin: auto;
}
.main-about-us .content_boundless p {
    text-align: left;
    color: #343434;
}
.main-about-us.health-safe-page .section.section-list-item{
	margin-top:131px
}
.main-about-us.health-safe-page .section.section-list-item .item{
	margin-bottom:120px
}
.main-about-us.health-safe-page .section.section-list-item .item:last-child{
	margin-bottom:0
}
.main-about-us.health-safe-page .section.section-list-item .item .col-left {
    padding-top: 60px;
}
.main-about-us.health-safe-page .section.section-list-item .item .col-left .content {
    padding-bottom: 50px;
}
.main-about-us.health-safe-page .section.section-list-item .item:nth-child(even) .col-left{
	    padding-top: 17px;
}
.main-about-us.health-safe-page .section.section-list-item .item:nth-child(even) .col-left .content {
    padding-bottom: 50px;
}
.health-safe-page .section.section-list-item .item .col-right .image img{
	width:100%
}
.section.section-list-item .item .col-left h6{
	    font-size: 16px;
    line-height: 30px;
    color: #58595B;
	margin-bottom:16px
}
.section.section-list-item .item .col-left h6 p{
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}
.main-about-us .core_values .content_core_values {
    width: 268px;
    height: 268px;
    background: #184E83;
	margin-left: 10px;
	position: absolute;
	z-index: 2;
}
.main-about-us .core_values .content_core_values h3 p{
    color: #fdfcfb;
    text-align: center;
    margin: 0;
    height: fit-content;
}
.main-about-us .core_values{
    /* margin-top: 102px; */
	margin-top: 168px;
    position: relative;
    background-color: #F4F4F4;
	padding-bottom:20px
}
.main-about-us .title_core_values{
    height: 100%;
    margin: 0;
    display: flex;
	display: -webkit-flex;
		display: -moz-flex;
	align-items: center;
		-webkit-align-items: center;
		-moz-align-items: center;
		justify-content: center;
		-webkit-justify-content: center;
		-moz-justify-content: center;
	color:#fff
}
.main-about-us .content_core_values{
    display: inline-block;
    vertical-align: top;
    margin-top: -81px;
}
.main-about-us .content_repeater_core_values{
	display: inline-block;
    vertical-align: top;
    padding-top: 10px;
    padding-left: calc(268px / 4);
	font-size:0
}
.main-about-us .item_repeater_core_values{
    padding-right: 35px;
    margin-bottom: 65px;
    display: inline-block;
    width: 50%;
    vertical-align: top;
}
.main-about-us .item_repeater_core_values:nth-child(2n){
	padding-left: 24px;
}
.main-about-us .item_repeater_core_values h4{
    color: #184E83;
	line-height:30px;
	margin-bottom: 9px;
	margin-top:0
}
@media only screen and (min-width: 768px){
	.hidden-desktop{
		display:none !important
	}
	.main-about-us .title_core_values{
		line-height:42px;
	}
}
@media only screen and (max-width: 1279px){
	.main-about-us.health-safe-page .section.section-list-item .item {
		margin-bottom: 80px;
	}
}
@media only screen and (max-width: 1024px){
	.main-about-us.health-safe-page .section.section-list-item .item .col-left {
		padding-top: 17px;
	}
}
@media only screen and (max-width: 992px) {
	.main-about-us .title_boundless{
		padding-top: 80px
	}
	.main-about-us.health-safe-page .section.section-list-item {
		margin-top: 69px;
	}
	.main-about-us.health-safe-page .section.section-list-item .item .col-left .content,
	.main-about-us.health-safe-page .section.section-list-item .item:nth-child(even) .col-left .content	{
		padding-bottom: 0;
	}
	.main-about-us.health-safe-page .section.section-list-item .item {
		margin-bottom: 78px;
	}
	.main-about-us .content_repeater_core_values{
		padding-left:50px
	}
	.main-about-us .item_repeater_core_values{
		padding-right:15px;
	}
	.main-about-us .item_repeater_core_values:nth-child(2n) {
		padding-left: 15px;
	}
	.main-about-us.health-safe-page .section.section-list-item .item:nth-child(even) .col-left {
		padding-top: 0;
	}
	.main-about-us.health-safe-page .section.section-list-item .item .col-left {
		padding-top: 0px;
	}
}

@media only screen and (max-width: 767.98px){
	.hidden-mobile{
		display: none !important
	}
	.main-about-us .title_boundless{
		text-align:left
	}
	.main-about-us .title_boundless img{
		max-width: 89%;
		    margin-left: 7px;
		margin-bottom: 30px;
	}
	.main-about-us .core_values .content_core_values{
		display: inline-block;
		width: auto;
		height: auto;
		padding: 18px 33px;
		margin: 0 0 0 -23px;
		position: static;
	}
	.main-about-us .core_values{
		background-color: transparent;
		margin-top: 60px;
	}
	.main-about-us .content_repeater_core_values{
		width: calc(100% + 46px);
		display: block;
		padding: 15px 32px;
		background: #F4F4F4;
		margin-left: -23px;
		padding-bottom: 0;
	}
	.main-about-us .item_repeater_core_values h4{
		line-height:28px;
		margin-bottom: 15px;
	}
	.health-safe-page .section.section-list-item .item .col-right{
		    max-width: 580px;
		margin-left: auto;
		margin-right: auto;
	}
	.main-about-us.health-safe-page .section.section-list-item .item .col-left {
		padding-top: 38px;
	}
	.section.section-list-item .item .col-left h6{
		    margin-bottom: 20px;
		margin-top: 10px;
		    line-height: 28px;
	}
	.main-about-us.health-safe-page .section.section-list-item .item .col-left .content{
		padding:0
	}
	.main-about-us .item_repeater_core_values{
		margin-bottom:44px;
	}
	.main-about-us.health-safe-page {
		padding-bottom: 80px;
	}
}
@media only screen and (max-width: 479px){
	.main-about-us .item_repeater_core_values,
	.main-about-us .item_repeater_core_values:nth-child(2n){
		padding:0;
		width:100%;
	}
	.main-about-us .title_boundless {
		padding-top: 62px;
	}
}